@media screen and (min-device-width: 801px) and (max-device-width: 1100px) {
.btn_getForm_video_p{
    display: none;
}
    .menu{
        display: block;
    }
    .flex-box h1 {
        top: 10%;
        left: 45px;
        font-size: 35px;
        width: 30%;
    }
    .flex-box .images-page-span {
        top: 33%;
        left: 85px;
        font-size: 18px;
    }
    .flex-box .images-page-p {
        top: 31%;
        left: 85px;
        font-size: 16px;
        width: 30%;
    }
    .flex-box .images-page-p-2 {
        top: 50%;
        left: 85px;
        font-size: 16px;
        width: 30%;
    }
}
@media screen and (min-device-width: 481px) and (max-device-width: 800px) {
    .d-hidden,.adress img,.btn_getForm_video,.btn_getForm_video_p,.descop{
    display: none;
}
    .schedule_work{
        order: 1;
    }
    .adress,.schedule_work,.phone {
        flex-direction: column;
        justify-content: center;
    }

    .adress,.schedule_work{
        margin-bottom: 20px;
    }
    .schedule,.adress img,.town{
        margin-top: 10px;
    }
    .icon-social{
        margin-top: 20px;
    }
    .flex-block{
        font-size: 12px;
        font-weight: bold;
    }
    .icon-social img{
        width: 18px;
    }


    .header_sub{
        font-size: 24px;
    }
    .header_h1 h1{
        font-size: 12px;
    }
    .end_header {
        font-size: 14px;
    }
    .bg_header {
        height: 695px;
    }
    .end_header {
        margin-top: 220px;
    }
    .bg_main h2 {
        font-size: 39px;
    }
    .media_version{
        width: 80%;
        margin: 0 auto;
    }
    .img-block{
       height: 200px;
        margin-bottom: 15px;
        margin-right: 10px;
    }
    .p_name {
        bottom: 50px;
        font-size: 18px;
        left: 12px;
        text-shadow: 1px 1px 1px #000;
    }
    .p_border {
        left: 20px;
        bottom: 10px;
        font-size: 14px;
        text-shadow: 1px 1px 1px #000;
    }
    .media_version{
        display: block;
    }
    .product .p_name {
        bottom: 130px;
        font-size: 18px;
        left: 12px;
        text-shadow: 1px 1px 1px #000;
    }
    .product .p_span {
        position: absolute;
        left: 40px;
        bottom: 1px;
        font-size: 12px;
        width: 70%;
        top: 55px;
    }
    .product p {
        color: white;
        font-size: 18px;
        width: 105%;
        font-weight: 500;
    }
    .flex-box h1 {
        top: 10%;
        left: 12px;
        font-size: 17px;
        width: 40%;
    }
    .flex-box .images-page-span {
        top: 33%;
        left: 26px;
        font-size: 12px;
    }
    .flex-box .images-page-p {
        top: 20%;
        left: 20px;
        font-size: 8px;
        width: 38%;
    }
    .flex-box .images-page-p-2 {
        top: 41%;
        left: 20px;
        font-size: 8px;
        width: 38%;
    }


}
@media screen and (max-device-width: 480px) {
    .d-hidden,.adress img,.btn_getForm_video,.btn_getForm_video_p,.descop{
        display: none;
    }
    .media_version{
        display: block;
    }
    .schedule_work{
        order: 1;
    }
    .adress,.schedule_work,.phone {
        flex-direction: column;
        justify-content: center;
    }

    .adress,.schedule_work{
        margin-bottom: 20px;
    }
    .schedule,.adress img,.town{
        margin-top: 10px;
    }
    .icon-social{
        margin-top: 20px;
    }
    .flex-block{
        font-size: 12px;
        font-weight: bold;
        padding-top: 25px;
    }
    .icon-social img{
        width: 18px;
    }

    .header_sub {
        font-size: 18px;
    }
    .header_h1 h1{
        font-size: 8px;
    }
    .images {
        width: 250px;
        margin: 0 auto;
        text-align: center;
        position: relative;
    }
    .application {
        position: absolute;
        top: 0px;
        left: 39px;
        color: #9d7d1d;
        font-size: 18px;
        overflow: hidden;
        font-weight: bold;
    }
    .application_p {
        position: absolute;
        top: 45px;
        left: 49px;
        color: #fff;
        font-size: 12px;
        overflow: hidden;
        font-weight: bold;
    }
    .application_p img {
        width: 14px;
        margin-right: 6px;
    }
    .bg_header {

        height: 560px;
    }
    .end_header {
        text-align: center;
        margin: 0 auto;
        width: 80%;
        color: #e6d4ab;
        text-shadow: 1px 1px 1px #000;
        font-size: 10px;
        font-family: OpenSans-Bold, sans-serif;
        margin-top: 165px;
    }
    .end_header img {
        width: 12px;
    }
    .bg_main h2 {
        font-size: 22px;
    }
    .p_border {
        position: absolute;
        left: 11px;
        bottom: 20px;
        font-size: 8px;
        padding: 5px 15px;
        border: 1px solid #fff;
        border-radius: 20px;
        text-shadow: 1px 1px 1px #000;
    }
    .p_name {
        position: absolute;
        left: 12px;
        bottom: 45px;
        font-size: 10px;
        text-shadow: 1px 1px 1px #000;
    }
    .p_header {
        position: absolute;
        left: 40px;
        bottom: 30px;
        font-size: 8px;
        text-shadow: 1px 1px 1px #000;
    }
    .p_header_sub {
        position: absolute;
        left: 7px;
        bottom: 18px;
        font-size: 7px;
        text-shadow: 1px 1px 1px #000;
    }
    .p_footer {
        position: absolute;
        left: 7px;
        bottom: 7px;
        font-size: 8px;
    }
    .media_version{
        width: 80%;
        margin: 0 auto;
    }
    .product{
        text-align: center;
    }
    .product .img-block {

        width: 130px;
        min-height: 200px;
    }
    .product .img-block .p_name {
        position: absolute;
        left: -10px;
        bottom: 160px;
        font-size: 12px;
        text-shadow: 1px 1px 1px #000;
    }
    .product .img-block .p_span {
        position: absolute;
        left: 0;
        font-size: 10px;
        width: 120px;
        top: 61px;
    }
    .img-block {
        position: relative;
        overflow: hidden;
        color: white;
    }
    .product p {
        color: white;
        font-size: 10px;
        width: 105%;
        font-weight: 500;
    }
    .bg_main_end_img {

    }
    .bg_main_end_img_arm {
        width: 200px;
        top: -115px;
    }
    .bg_main_end_img {
        height: 130px;
    }
    .bg_svadba {
        margin-top: -13px;
        height: 280px;
    }
    .bg_svadba_header h2 {
        margin-top: 30px;
        font-size: 1em;
    }
    .bg_svadba_header p {

        font-size: 10px;
    }

    .btn_svadba img {
        margin-top: 20px;
        width: 50%;
    }
    .bg_svadba_header{
        margin-top: 10px;
    }
    .zhenikh img {
        width: 40%;
    }
    .nevesta img {
        width: 40%;
    }
    .zhenikh {
        bottom: -102px;
        right: -300px;
    }
    .nevesta {
        position: absolute;
        bottom: -85px;
        left: -300px;
    }
    .otdykh-na-ferme h2 {
        font-size: 1em;
    }

    .otdykh-na-ferme .img-block {
        width: 80%;
        height: 225px;
        border: 1px solid black;
        margin: 0 auto;
        margin-bottom: 15px;
    }
    .img-block iframe{
        margin-top: 0!important;
    }
    .block_insta h2{
        font-size: 10px;
    }
    .block_insta h2 img {
        width: 22px;
    }
    .w-100 img {
        height: 100px;
    }
    .descop-insta,.descop-otz{
        display: none;
    }
    .media_version-insta,.media-otz{
        display: block;
    }
    .media-otz .otz-block {
        width: 35%;
    }
    .media-otz .otz-block p {
        font-size: 12px;
    }
    .media-otz .otz-block span {
        font-size: 8px;
    }
    .media-otz .flex-box-otz {
        margin-bottom: 15px;
    }
    .tablece-media{
        width: 50%;
        margin: 10px;
    }
    .tablece-media img{
        width: 100%;
    }
    .border-insta-media{
        width: 90%;
        margin: 0 auto;
    }
    .block_insta .w-100,.block_insta_end,.bg_footer_start_img{
        display: none;
    }
    .footer {
        background: none;
    }
    .o-nas h2, .footer h2 {

        font-size: 1.5em;

    }
    .o-nas {
        margin-top: 70px!important;
    }
    .bg_footer .flex-block {
        width: 90%!important;
        margin: 0 auto;
        flex-direction: column;
    }
    .flex-block .map{
        margin-left: 0!important;
        width: 100%!important;
        margin: 0 auto;
    }
    .flex-block iframe{

        width: 100%!important;

    }
    .map_whats,.bg_kony{
        display: none;
    }
    .footer {
        height: 950px;
    }
    .bg_footer .flex-block{
        flex-direction: unset;
    }
    .footer-text {
        width: 60%;

    }
    .footer-soc img {
        width: 20px;
        margin-left: 10px;
    }
    .otdykh-na-ferme .flex-block{
        flex-direction: column;
    }


    element.style {
        display: block;
    }
    .popup-form, .popup-fade {
        display: none;
    }
    .popup-form, .popup-video {
        width: 75% !important;
        margin-top: 10%;

    }
    .popup-img-gallery {
        margin-top: 10%;

    }

    .flex-box h1 {
        top: 10%;
        left: 12px;
        font-size: 17px;
        width: 40%;
    }
    .flex-box .images-page-span {
        top: 33%;
        left: 26px;
        font-size: 12px;
    }
    .flex-box .images-page-p {
        top: 20%;
        left: 20px;
        font-size: 8px;
        width: 38%;
    }
    .flex-box .images-page-p-2 {
        top: 41%;
        left: 20px;
        font-size: 8px;
        width: 38%;
    }




}